メインコンテンツへスキップ
GET
/
v1
/
videos
/
{id}
/
analyses
List video analyses
curl --request GET \
  --url https://platform.lymo.jp/v1/videos/{id}/analyses \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "id": "<string>",
      "video_id": "<string>",
      "created_at": "2023-11-07T05:31:56Z",
      "result": {
        "summary": "<string>",
        "checklist_evaluation_id": "<string>",
        "sales_event_count": 123
      },
      "error": {
        "code": "<string>",
        "message": "<string>"
      },
      "started_at": "2023-11-07T05:31:56Z",
      "finished_at": "2023-11-07T05:31:56Z",
      "updated_at": "2023-11-07T05:31:56Z"
    }
  ],
  "meta": {
    "request_id": "req_abc123",
    "has_more": true,
    "next_cursor": "<string>"
  }
}

承認

Authorization
string
header
必須

Unkey API key (prefix lymo_)

パスパラメータ

id
string
必須

Video ID

クエリパラメータ

cursor
string

Pagination cursor from a previous response

limit
integer
デフォルト:25

Maximum number of items to return (1-100)

必須範囲: 1 <= x <= 100

レスポンス

200 - application/json

Paginated list of analyses

data
object[]
必須
meta
object
必須